Loading...
Searching...
No Matches
QGpgME::ADQueryResult Class Reference
Inheritance diagram for QGpgME::ADQueryResult:
[legend]
Collaboration diagram for QGpgME::ADQueryResult:
[legend]

## Classes

struct | Attribute
class | Private

## Public Member Functions

| ADQueryResult (const GpgME::Error &err)
| ADQueryResult (const QList< Attribute > &attributes, const QString &source, const GpgME::Error &err)
| ADQueryResult (const ADQueryResult &other)
ADQueryResult & | operator= (const ADQueryResult &other)
| ADQueryResult (ADQueryResult &&other)
ADQueryResult & | operator= (ADQueryResult &&other)
void | swap (ADQueryResult &other) noexcept
bool | isNull () const
QList< Attribute > | attributes () const
QString | source () const

The documentation for this class was generated from the following files:

- adqueryresult.h
- adqueryresult.cpp